
//切换企业视频/视频简历/培训视频
function asecBoard(n) 
{ 
    for(i=1;i<4;i++) 
    { 
        eval("document.getElementById('al0"+i+"').className='a102'"); 
        eval("document.getElementById('abx0"+i+"').style.display='none'"); 
    } 
    eval("document.getElementById('al0"+n+"').className='a101'"); 
    eval("document.getElementById('abx0"+n+"').style.display='block'"); 
}


//面试搜索
function Search_Room()
{
	var Url;
	var PublishDate,Key;
	
	PublishDate	= document.getElementById("ddl_PublishDate").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "Room_Search.aspx?PublishDate="+ PublishDate +"&Key="+ Key;
	
	window.open(Url);
}


//企业视频搜索
function Search_Company()
{
	var Url;
	var PublishDate,Key;
	
	PublishDate	= document.getElementById("ddl_PublishDate").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "Company_Search.aspx?PublishDate="+ PublishDate +"&Key="+ Key;
	
	window.open(Url);
}


//视频简历搜索
function Search_Person()
{
	var Url;
	var PublishDate,Key;
	
	PublishDate	= document.getElementById("ddl_PublishDate").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "Person_Search.aspx?PublishDate="+ PublishDate +"&Key="+ Key;
	
	window.open(Url);
}


//培训视频搜索
function Search_Train()
{
	var Url;
	var PublishDate,Key;
	
	PublishDate	= document.getElementById("ddl_PublishDate").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "Train_Search.aspx?PublishDate="+ PublishDate +"&Key="+ Key;
	
	window.open(Url);
}